/* FONTS
 @font-face {
    font-family: 'engravers_gothicregular';
    src: url('fonts/EngraversGothic/engravers__gothic-webfont.eot');
    src: url('fonts/EngraversGothic/engravers__gothic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/EngraversGothic/engravers__gothic-webfont.woff') format('woff'),
         url('fonts/EngraversGothic/engravers__gothic-webfont.ttf') format('truetype'),
         url('fonts/EngraversGothic/engravers__gothic-webfont.svg#engravers_gothicregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

a {
text-transform: uppercase;
letter-spacing: 0.1em;
margin: 10px 0 5px;
font-family: 'engravers_gothicregular', 'Franklin Demi', sans-serif; 
}

h3 {
color:#464646;
font-size: 18px;
line-height: 22px;
text-transform: uppercase;
letter-spacing: 0.1em;
margin: 15px 0 2px;
font-family: 'engravers_gothicregular', 'Franklin Demi', sans-serif; 
}

h4 {
color:#464646;
font-size: 16px;
text-transform: uppercase;
margin: 0 0 5px;
font-family: 'engravers_gothicregular', 'Franklin Demi', sans-serif; 
}
FONTS */

/* CSS RESET */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
	font-family: Arial, sans-serif;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* END CSS RESET */


/* NAV */
nav {
	width:960px;
	margin: 0px auto;
	text-align: right;
	color:#ffffff;
}
nav a {
	color:#ffffff;
	text-decoration: none;
	margin-right: 10px;
}
nav a:hover {
	color:#dfa4ab;
	opacity:0.7;
}
.preHeader {
	height:25px;
	background:#000000;
	padding: 3px 0px 5px 0px;
}
/* NAV */

/* HEADER */
header {
	width: 960px;
	height:150px;
	margin: 0px auto 25px auto;
	border-bottom: 2px solid #000000;
}
.logo {
	margin-left: 325px;
	margin-top: 50px;
}
/* HEADER */

/* SLIDER */
.slider {
	width:100%;
	height:450px;
	background-color: #d299a2;
	background-image: url("../images/slider-001.jpg");
	background-position: center;
	background-repeat: no-repeat;
}
/* SLIDER */

/* INSTAGRAM FEED */
.instaFeed {
	width:960px;
	height: auto;
	margin: 25px auto;
}
.instaFeedMobile {
	display: none;
	height: auto;
}
/* INSTAGRAM FEED */

/* BODY COPY */
article {
	width:960px;
	margin: 0px auto;
	min-height: 400px;
}
article img {
	margin-right:20px; 
	float:left;
	width:350px;
	height:350px;
}
/* BODY COPY */

/*EXCLUSIVE MESSAGE */
.exclusiveMyer {
	margin: 100px 0px;
}
.exclusiveMyerTop {
	display: none;
}
/*EXCLUSIVE MESSAGE */

/* FOOTER */
footer {
	background:#c5c5c5;
	height:40px;
	width:100%;
	padding-top: 12px;
	color:#ffffff;
	font-size: 12px;
}
footer a {
	color:#ffffff;
}
.footerSML {
	position:fixed;
	bottom:0px;
}
.copyrightImg {
	width:311px; 
	height:20px;
}
/* FOOTER */





/* MEDIA QUERIES */
@media only screen and (max-width: 480px) {
	.preHeader {
		width:100%;
	}
	nav {
		text-align: center;
		width:100%;
	}
	header {
		width:100%;
		height:100px;
	}
	.logo {
		margin:50px auto;
		display: block;
		text-align: center;
	}
	.exclusiveMyerTop {
		display: block;
		margin-bottom: 20px;
	}
	.slider {
		width:100%;
		height:400px;
		background-image: url("../images/slider-002.jpg");
		background-position: center;
		background-size: cover;
	}
	.instaFeed {
		display: none;
	}
	.instaFeedMobile {
		display: block;
		width:80%;
		overflow: none;
		margin: 25px auto;
	}
	article {
	width:80%;
	margin: 0px auto;
	}
	article img {
		float:none;
		width:300px;
		height:300px;
		margin-bottom: 25px;
	}
	.copyrightImg {
		width:70%;
		height:70%;
	}

}


@media only screen and (max-width: 800px) {
	.preHeader {
		width:100%;
	}
	nav {
		text-align: center;
		width:100%;
	}
	header {
		width:90%;
		height:100px;
	}
	.logo {
		margin:50px auto;
		display: block;
		text-align: center;
	}
	.exclusiveMyerTop {
		display: block;
		margin-bottom: 20px;
	}
	.slider {
		width:100%;
		height:460px;
		background-image: url("../images/slider-002.jpg");
		background-position: center;
		background-size: cover;
	}
	.instaFeed {
		display: none;
	}
	.instaFeedMobile {
		display: block;
		width:80%;
		overflow: none;
		margin: 25px auto;
	}
	article {
	width:80%;
	margin: 0px auto;
	}
	article img {
		float:none;
		width:300px;
		height:300px;
		margin-bottom: 25px;
	}
	.copyrightImg {
		width:70%;
		height:70%;
	}
	footer {
		margin-top: 40px;
	}

}

/* MEDIA QUERIES */




